.mstg.v2 {
	margin-bottom: 13rem;
}

.mstg.v2.mstg-tls .inf {
	padding: 0;
	width: var(--mn_min);
	margin: auto;
}

.mstg.v2.mstg-tls .abs {
	bottom: -13rem;
	transform: none;
	left: initial;
	top: initial;
}

@media screen and (min-width: 1280px) {
	.mstg.v2 {
		margin-bottom: 0;
	}

	.mstg.v2.mstg-tls .inf {
		padding-top: var(--mstg-tls-pd-v-tp-clc);
		padding-bottom: var(--mstg-tls-pd-v-bt-clc);
		width: 100%;
	}
	
	.mstg.v2.mstg-tls .abs {
		position: absolute;
		top: 50%;
		left: 50%;
		bottom: initial;
		transform: translate(-50%, -50%);
	}
	
	.mstg.v2.mstg-tls .bg-bx {
		width: fit-content;
	}
	
	.mstg.v2.mstg-tls .innr-txt {
		padding-left: 5.7rem;
		padding-right: 5.7rem;
	}
}